<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ScrollView android:layout_width="fill_parent" android:layout_height="250.0dip" android:fadeScrollbars="false">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:id="@+id/gps_state_id" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:id="@+id/gps_satellite_id" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:id="@+id/gps_signal_id" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:id="@+id/gps_result_id" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <Chronometer android:id="@+id/gps_time_id" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </LinearLayout>
    </ScrollView>
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <Button android:textSize="25.0dip" android:id="@+id/gps_bt_ok" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/Success" android:layout_weight="0.8" />
        <Button android:textSize="25.0dip" android:id="@+id/gps_bt_failed" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/Failed" android:layout_weight="0.2" />
    </LinearLayout>
</LinearLayout>
